
function Page(parentElement, patient, dateTime){
    // Page コンストラクタを生成
    var elm = newDIV(parentElement, "");
    
    // 付箋エリア ====================================
    this.postItArea = newDIV(elm, "");

    // PAGE HEADER =================================
    var div = newDIV(elm, "");
    this.header = div;
    div.style.fontSize = "10pt";
    var sp = newSPAN(div, ""); // 受診日
    var num = weekOfDate(dateTime);
    sp.innerHTML = dateTime + " " + _weeks[num];
    sp.style.paddingLeft = "2px";
    sp.style.paddingRight = "20px";
    sp.style.color = "#00c";
    var sp = newSPAN(div, ""); // 受診者 漢字氏名
    sp.innerHTML = patient.kanjiName;
    sp.style.fontSize = "12pt";
    sp.style.fontWeight = "bold";
    sp.style.paddingRight = "10px";
    var sp = newSPAN(div, ""); // 受診者 ふりがな氏名
    sp.innerHTML = patient.kanaName;
    sp.style.paddingRight = "10px";
    var sp = newSPAN(div, ""); // 受診者 年齢
    sp.innerHTML = ageAtDate(patient.birthDate, dateTime) + " 才"
    
    // ページ・ヘッダーのアイコン・ギャラリー表示行 =======
    this.toolArea = newDIV(elm, "/clearfix");
    this.toolArea.style.paddingRight = "10px";
    this.toolArea.style.paddingBottom = "5px";

    // PAGE BODY ===================================
    this.body = newDIV(elm, "");
}
